#include <iostream>
#include <iomanip>
#include <algorithm>
#include <cmath>
using namespace std;


int T,n,odg;


int main (){

cin>> T;

for (int i=0 ; i<T ; i++)
{
    cin>> n;
    if(n<25)
    {
        odg=9;
        cout<< odg;
    }
}
    for (int j=24 ; j<35 ; j++)
        {
        if (n=j)
        {
            cout<< n;
            break;
        }
        n++;
        }
    for (int j=35 ; j<100 ; j++)
        {
        if (n=j)
        {
            cout<< n;
            break;
        }
        n++;
        }




return 0;
}